MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
StickerPrint.hxx File Reference

Go to the source code of this file.

## Functions
void | sticker_print_value (Response &r, const char *name, const char *value)
| Sends one sticker value to the client. More...
void | sticker_print (Response &r, const Sticker &sticker)
| Sends all sticker values to the client. More...

## Function Documentation

void sticker_print | ( | Response & | r,
|  | const Sticker & | sticker
| ) |  |

Sends all sticker values to the client.

void sticker_print_value | ( | Response & | r,
|  | const char * | name,
|  | const char * | value
| ) |  |

Sends one sticker value to the client.